E-Arogya - Bug #1389

Admin user cannot view/access Report files except report names

09/10/2024 05:50 PM - Harish Beechani

Status: Resolved Start date: 08/10/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 09/10/2024 08:10 PM - Vasudev Mamidi

- Status changed from New to Resolved

19/04/2025
